
.product__name{
    color: #252627;
    font-size: 28px;
    font-weight: 700;
}

.product__brand{
    color: #302C2D;
    font-size: 16px;
    display: block;
}
.product__description{
    color: #252627;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
    display: block;

}
.product__description li{
    list-style-image: url('../images/check-circle.svg');

}
.product__containerButtons{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    bottom: 105px;
    width: 100%;
}
.product__file__link{
    color: #4C5788;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #4C5788;
    background-color: none;
    height: 35px;
    width: 231px;
    display: flex;
    justify-content: center;
    align-items: center;

}
.product__file__link:hover{
    text-decoration: none;
}
.product__btn__contacto{
    background-color: #4C5788;

    font-size: 16px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    text-decoration: none;
    height: 35px;
    width: 231px;
}
.product__btn__contacto:hover{
    color: #4C5788;
    background-color: white;
    border: 1px solid #4C5788;
}




.product__menu__item{
    font-size:16px;
    color:#000000;

    /* padding: 10px 20px; */
    text-decoration: none;
    width: 100%;
    margin: auto;
}
.product__menu__item.active{
    color: #252627 !important;
    font-weight: 700;
}

.product__table .table tr:first-child th{
    background-color: #4C5788;
    color:white;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}
.product__table tr td {
    /* Estilos para todas las filas excepto la primera */
   color: #0C0C0C;  /* Ejemplo */
   font-size: 15px;
   font-weight: 500;
   text-align: center;
   vertical-align: middle;
}
@media (max-width:468px) {
    .product__containerButtons{
        position: relative;
        display: flex;
        flex-direction: column;
        bottom: 0px;
        width: 100%;
    }
}
